.environment {
	background-image: url('../assets/roguelikeSheet_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.characters {
	background-image: url('../assets/roguelikeChar_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.indoor {
	background-image: url('../assets/roguelikeIndoor_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.dungeon {
	background-image: url('../assets/roguelikeDungeon_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}


.container {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 80vw;
    height: 60vh;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: row;
	background-color: gray;
}

.tabContainer {
	background-color: darkslategray;
}

.blockContainer {
	overflow: scroll;
	width: 100%;
}

.blockScroller {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.block {
	outline: 1px solid rgba(0,0,0,0.15);
}

.block:hover {
	opacity: 0.5;
}